uuid: 11847548-ad50-4bdb-8f0a-7b480a94b556
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8zV4DUDpevFA-RoLnXVhu_bvr9h649eRsgYxJiVMkjk
id: relationship
label: Relationship
category: Demographic
likert: false
options: |
  Parent: Parent
  'Significant Other': 'Significant Other'
  Sibling: Sibling
  Child: Child
  Friend: Friend
